#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-19ipomgOTFaG1sxng1V4Xi
key:                  trifecta-2.1-19ipomgOTFaG1sxng1V4Xi
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  bc65d1d6596e62306ad1962d9dd94d85
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.8.1/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/trifecta-2.1
hs-libraries:         HStrifecta-2.1-19ipomgOTFaG1sxng1V4Xi
depends:
    ansi-terminal-0.10.2-HhJCIibw6rY8DtJJgZqOOO array-0.5.4.0
    base-4.13.0.0 blaze-builder-0.4.1.0-3xTNie2AGY1AnFlpxCbxSb
    blaze-html-0.9.1.2-CORdbuYcRqRDUW63NAgvuV
    blaze-markup-0.8.2.3-8dOgqCljL1AGxiQtScilYv bytestring-0.10.9.0
    charset-0.3.7.1-B8jnMabaGiV3jpIwLba0rc
    comonad-5.0.6-3q9e61t3MFKJD0E3qR7BZr containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-A6BQZY7u4VyDvi2NVG9FtL
    ghc-prim-0.5.3 hashable-1.2.7.0-Jxai6kzZTBkIQjxJHBmP5T
    lens-4.18.1-KmPbrqqZZGnI8hh9Bd6KJa mtl-2.2.2
    parsers-0.12.10-GVhqCJfhKzE1pH1jKQLmkP
    prettyprinter-1.3.0-jhcSuZrrvsDL2PwNGBYKD
    prettyprinter-ansi-terminal-1.1.1.2-9XUUoeMAWooDtc0ovhrckt
    profunctors-5.5.1-2TmRAWwrLSUIf6KTxkiT6K
    reducers-3.12.3-7IfDS7aPEta8XtwWXYo7Z5 transformers-0.5.6.2
    unordered-containers-0.2.10.0-ChIvkQTon4EJflfceM5W2q
    utf8-string-1.0.1.1-1HfykF5MIdh2bma15tAD09

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

